#ifndef __XP7008_H__
#define __XP7008_H__

VOID Hv_Drv_XC7008_Init(UINT32 uiLanes);
USHORT16 Hv_Drv_XP7008_PrepData(UCHAR8 ucStart, UCHAR8 ucLen, USHORT16 *pusPwm, USHORT16 *pusOutData);
USHORT16 Hv_Drv_XP7008_PrepCmd(UCHAR8 ucStart, UCHAR8 ucLen, UCHAR8 *regs, USHORT16* pusOutData);
VOID Hv_Drv_XP7008_SendData();

#endif
